# react-native-image-viewer (iOS only)

Displaying multiple images in fullscreen mode that you can swipe through.

## Installation

```
npm install react-native-image-viewer --save
```

## Features

1. Swipeable images in fullscreen mode
2. Pinch to zoom

## Usage

Check the [example]() repository.

## Screenshot

![react-native-image-viewer screenshot](react-native-image-viewer.gif)

## Code style

use [standardjs](http://standardjs.com/).

## TODO

[ ] add test